@font-face {
	font-family: "Flaticon";
	src: url("/assets/fonts/flaticon.eot");
	src: url("/assets/fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("/assets/fonts/flaticon.woff") format("woff"),
	url("/assets/fonts/flaticon.ttf") format("truetype"),
	url("/assets/fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-access4:before {
	content: "\e000";
}
.flaticon-announcer5:before {
	content: "\e001";
}
.flaticon-armchair1:before {
	content: "\e002";
}
.flaticon-binary7:before {
	content: "\e003";
}
.flaticon-bridge3:before {
	content: "\e004";
}
.flaticon-chair13:before {
	content: "\e005";
}
.flaticon-chair23:before {
	content: "\e006";
}
.flaticon-closed42:before {
	content: "\e007";
}
.flaticon-code2:before {
	content: "\e008";
}
.flaticon-compass27:before {
	content: "\e009";
}
.flaticon-computer-screen5:before {
	content: "\e00a";
}
.flaticon-computers3:before {
	content: "\e00b";
}
.flaticon-dailycalendar18:before {
	content: "\e00c";
}
.flaticon-group44:before {
	content: "\e00d";
}
.flaticon-heart8:before {
	content: "\e00e";
}
.flaticon-lab2:before {
	content: "\e00f";
}
.flaticon-maths5:before {
	content: "\e010";
}
.flaticon-medical4:before {
	content: "\e011";
}
.flaticon-modern15:before {
	content: "\e012";
}
.flaticon-money15:before {
	content: "\e013";
}
.flaticon-monument10:before {
	content: "\e014";
}
.flaticon-multiple25:before {
	content: "\e015";
}
.flaticon-number37:before {
	content: "\e016";
}
.flaticon-number40:before {
	content: "\e017";
}
.flaticon-number41:before {
	content: "\e018";
}
.flaticon-open203:before {
	content: "\e019";
}
.flaticon-opened37:before {
	content: "\e01a";
}
.flaticon-programming9:before {
	content: "\e01b";
}
.flaticon-projection13:before {
	content: "\e01c";
}
.flaticon-projector12:before {
	content: "\e01d";
}
.flaticon-projector3:before {
	content: "\e01e";
}
.flaticon-radio58:before {
	content: "\e01f";
}
.flaticon-restaurant33:before {
	content: "\e020";
}
.flaticon-rural32:before {
	content: "\e021";
}
.flaticon-science50:before {
	content: "\e022";
}
.flaticon-seat7:before {
	content: "\e023";
}
.flaticon-settings48:before {
	content: "\e024";
}
.flaticon-users6:before {
	content: "\e025";
}
.flaticon-worker38:before {
	content: "\e026";
}
